@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100..900&display=swap');


:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto', sans-serif;
}

    .footer-logos,
    .section.sec-aotw,
    .section.sec-photo-gallery,
    .section.sec-parallax,
    .sec-standings .form-floating:before,
    .section.sec-more-news,
    section.section.sec-videos .form-floating:before,
    section.section.sec-videos .form-floating>.form-select,
    .sec-standings .form-floating>.form-select { display:none }


    .site-footer { border-top:1px solid rgba(0,0,0,0.2)}

    #site-footer .footer-details .text .title { color:#000 }

    main#site-main:before {  background-image: url(/images/setup/Texture-3-.png); background-size: contain; background-repeat: repeat; opacity: 1  }


    .component-scoreboard.layout-standard .slick-list,
    .component-scoreboard.layout-standard .card { border-color:var(--bs-secondary)}
    .component-scoreboard.layout-standard .slick-list { margin-top:.5rem }

    .sec-scoreboard .layout-wrapper button.prev { left: calc(0rem - 20rem)!important; position: absolute; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid var(--bs-primary); border-radius: 0; right: 0; margin: auto; }
    .sec-scoreboard .layout-wrapper button.next { right: calc(0rem - 20rem)!important; position: absolute; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid var(--bs-primary); border-radius: 0; left: 0!important; margin: auto }


    .sec-standings .page-details,
    .more-news .layout-grid .page-details,
    .videos .page-details,
    .sec-scoreboard .layout-wrapper ul.nav { background:var(--bs-primary) }

    .site-footer { background:#fff!important }
    .affiliate-logos .component-banner ul.list-unstyled img { max-width:15rem }

.sec-top-stories .macro-archive-link.archive-link.align-center a,
.sec-scoreboard .macro-archive-link.archive-link.align-center a,
.sec-standings .macro-archive-link.archive-link.align-center a,
.sec-videos .macro-archive-link.archive-link.align-center a,
.sec-more-news .macro-archive-link.archive-link.align-center a
{
    background-color: #fff !important
}
.sec-top-stories .macro-archive-link.archive-link.align-center a:hover,
.sec-scoreboard .macro-archive-link.archive-link.align-center a:hover,
.sec-standings .macro-archive-link.archive-link.align-center a:hover,
.sec-videos .macro-archive-link.archive-link.align-center a:hover,
.sec-more-news .macro-archive-link.archive-link.align-center a:hover{
    color: #fff;
    background-color: var(--bs-primary) !important
}

    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .date:after,
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a,
    .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5,
    .schedule-view.schedule-cal .cal-day .cal-sport,
    .composite-cal .card-header .list-event-sport,
    .more-news .layout-grid .grid .item .details .category,
    .more-news .layout-grid .grid .item .details .date:after,
    .sec-aotw .component-aotw.layout-bio .player-details .player-bio .player-sport,
    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .category  { display:none }

    .sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.status { top:7.5rem }

    .section.sec-countdown .container .ps-component.component-countdown > div { background-image: url(/images/setup/Texture_Next_Event_-Keene_Swamp_Bats-.png) }
    
    
.sec-banner button.carousel-control-next span, .sec-banner button.carousel-control-prev span {   filter: invert(7.61%) sepia(7.66%) saturate(193.02%) hue-rotate(76.27deg) brightness(90.81%) contrast(85.46%);}
.sec-banner .component-banner button.carousel-control-prev:hover .carousel-control-prev-icon, .sec-banner .component-banner button.carousel-control-next:hover .carousel-control-next-icon {   filter: none;}
 .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next, .sec-banner button.carousel-control-next,
     .component-banner.layout-slider .slick-arrow-controls .slick-arrow.prev, .sec-banner button.carousel-control-prev,
     .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp, .sec-banner .component-banner .pause {
            background-color: #fff !important;
     }
     
     .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next, .sec-banner button.carousel-control-next:hover,
     .component-banner.layout-slider .slick-arrow-controls .slick-arrow.prev, .sec-banner button.carousel-control-prev:hover,
     .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp, .sec-banner .component-banner .pause:hover { 
         background:var(--bs-primary)!important; color:var(--bs-white)!important; 
     }

.brief-stats .logo{
  background-color: #fff !important;
  border-radius: .375rem;
}

.sec-more-news .component-headlines.layout-grid .grid .item {   background: #fff;}
.more-news .layout-grid .grid {   background: #fff;}

@media(min-width: 992px) {

    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active { border-color:var(--bs-tertiary)!important }
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { background:#fff }
    .site-header .menu { padding-right:1rem }

    .top-nav .title { padding:2rem 0; font-weight:700 }

    .site-header .social-links:before { background: url(/images/setup/Texture_Header_-Keene_Swamp_Bats-.png) no-repeat 0 50% #000 }
    .component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link {    font-size: 1rem;   padding-left: .2rem;}
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link.p-0 {   font-size: 1rem;}

  /*  .sec-banner .component-banner.layout-carousel .carousel .carousel-control-pp {   transform: translateY(2.25rem);} */

}


@media(min-width:1400px) {

    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { padding:2rem 0.7rem!important }
    
}

@media(max-width: 991px) {

    .sec-top-stories .right-col,
    .sec-top-stories .macro-archive-link { display:block }
    .sec-top-stories .right-col .aside-carousel { display:none!important }
    .sec-banner button.carousel-control-prev, .sec-banner button.carousel-control-next, .component-banner.layout-carousel .carousel .carousel-control-pp {   transform: translateY(2.2rem);}

}